
D4Science Infrastructure - Task #1802

Provide 2 new VMs for hosting Cassandra in pre production environment

Dec 11, 2015 04:29 PM - Roberto Cirillo

Status: Rejected Start date: Dec 11, 2015

Priority: Normal Due date:  

Assignee: Paolo Fabriani % Done: 100%

Category: System Application Estimated time: 0.00 hour

Target version: PreProd Infrastructure   

Infrastructure: Pre-Production   

Description

These new VMs should host Cassandra as social backend system.

Following the HW requirements:

4 GB ram,

4 vcpu,

25 GB disk space.

When the new VMs are ready we could install Cassandra via ansible

History

#2 - Dec 11, 2015 04:44 PM - Paolo Fabriani

As anticipated during the November meeting in Athens, Eng is not able to provide new VMs before next January, due to a physical migration of the

infrastructure to a different site.

#3 - Dec 11, 2015 04:51 PM - Roberto Cirillo

- Tracker changed from Support to Task

#4 - Feb 16, 2016 02:41 PM - Massimiliano Assante

@paolo.fabriani@eng.it , was the physical migration of the infrastructure to a different site complete?

#5 - Jul 26, 2018 03:07 PM - Pasquale Pagano

- Status changed from New to In Progress

#6 - Jul 26, 2018 03:08 PM - Pasquale Pagano

- Status changed from In Progress to Rejected
